.smallfont{
line-height:0.4em;
}
table#header {
        width: 100%;
        padding: 0px;
        margin: 0px;
        vertical-align: top;
        line-height: 0em;
#       background:url("images/HeaderNew5.jpg");
        background:url("images/mainheader.jpg")  no-repeat;
        margin-bottom: 20px;
}
.subheader {
        padding: 0px;
        margin: 0px;
        vertical-align: top;
        line-height: 0em;
}
#block-block-2 .content {
padding:0px;
}
#block-block-9 .content {
padding:0px;
}
a:hover, a.active:hover {
        color: #000;
        text-decoration: underline;
}
div#footer {
        padding: 15px;
        text-align: center;
        font-size: 11px;
        color: #ffffff;
        border: solid 0px #000000;
        background:none;
        line-height: 1.5em;
}
